@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(../fonts/bd638768ad-7cHqv4kjgoGqM7E3p-ks51op.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/f492d0b64d-7cHpv4kjgoGqM7E_DMs8.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/bbdc153f78-7cHqv4kjgoGqM7E3_-gs51op.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(../fonts/5081b7dfa4-7cHqv4kjgoGqM7E30-8s51op.ttf) format('truetype');
}
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/4dab9f1ee0-7cHqv4kjgoGqM7E3t-4s51op.ttf) format('truetype');
}
